w(x) = 1./x
w_lr(mu,x) = erf(mu*x)/x
w_sr(mu,x) = w(x) - w_lr(mu,x)

set grid
set xlabel "r_{12} (a.u.)"
set xrange [0:4]
set yrange [0:3]
set format y "%.1f"
set format x "%.1f"

set key top right
plot w(x)        title '1/r_{12}',\
     w_lr(0.5,x) title '{/Symbol m}=0.5' ls 2,\
     w_sr(0.5,x) notitle ls 2, \
     w_lr(1.0,x) title '{/Symbol m}=1.0' ls 4,\
     w_sr(1.0,x) notitle ls 4

set term pdf font "Times,16pt" linewidth 2.
set out "rs-coulomb.pdf"
replot
set term cairo
